/* PC向けレイアウトの指定：1000px以上では固定レイアウト */
@media print, screen and (min-width: 481px) {
.mailform dl {
  padding: 3px;
}

.mailform dt {
  width: 270px;
  display: table-cell;
  vertical-align: middle;

  text-align:left;
  padding: 10px;
    padding-left: 15px;
    font-size: 16px;
}

.mailform dd {
  width: 500px;
  padding-left: 10px;
  display: table-cell;
  vertical-align: middle;
    text-align:left;
}

.mailform dd input[type="text"],
.mailform dd select,
dd textarea {
  width: 500px;
  max-width: 100%;
  font-family: inherit;
  padding: 7px 12px;
  font-size: 17px;
  background: #eeeeef;
  border: 1px solid #000000;
  box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
}

.mailform dd input[type="radio"],
.mailform dd input[type="checkbox"]:{
  box-shadow: none;
  border: 5px solid #000000;
}

.mailform dd .nest {
  padding-left: 45px;
  margin: 10px 0;
}

.mailform dd textarea {

  height: 120px;
  box-sizing: border-box;
  resize: vertical;
}

.confirmation_btn {
		width:150px;
  font-family: inherit;
  padding: 5px 0;
  font-size: 17px;
  border: none;
  background: #000000;
    color: #fff;
  cursor: pointer;
    letter-spacing:3px;
}

.confirmation_btn02 {
		width:150px;
  font-family: inherit;
  padding: 5px 0;
  font-size: 17px;
  border: none;
  background: #000000;
  color: #fff;
  cursor: pointer;
    letter-spacing:3px;
}


.confirmation_btn:hover {
  opacity: .8;
}

.confirmation_btn02:hover {
  opacity: .8;
}
}

/*==========================================
 スマホのスタイル
===========================================*/
@media screen and (max-width:480px) {
	
.mailform dt {
  text-align:center;
  padding: 5px;
 font-size: 20px;
    width:550px;
	margin: 0 auto;
}

.mailform dd {
	padding: 10px 0 10px 0;
}
.mailform dd input[type="text"],
.mailform dd select,
dd textarea {
    width:550px;
  font-family: inherit;
 font-size: 18px;
  padding: 7px 0 7px 0;
  border: 1px solid #ddddea;
  box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
}

.confirmation_btn {
  font-family: inherit;
  padding: 10px 30px;
 font-size: 20px;
  border: none;
  cursor: pointer;
  width:150px;
  background: #000000;
    color: #fff;
}

.confirmation_btn02 {
  font-family: inherit;
  padding: 10px 30px;
 font-size: 18px;
   color: #fff;
  background: #000000;
  border: none;
  cursor: pointer;
  width:150px;
}

}

